
rbd - Backport #46673

nautilus: importing rbd diff does not apply zero sequences correctly

07/22/2020 05:29 PM - Jason Dillaman

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Jason Dillaman   

Target version: v14.2.11   

Release: nautilus Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/36250

Related issues:

Copied from rbd - Bug #45986: importing rbd diff does not apply zero sequence... Resolved

History

#1 - 07/22/2020 05:29 PM - Jason Dillaman

- Copied from Bug #45986: importing rbd diff does not apply zero sequences correctly added

#2 - 07/22/2020 05:30 PM - Jason Dillaman

- Status changed from New to In Progress

#3 - 07/22/2020 09:17 PM - Jason Dillaman

- Description updated

#4 - 07/28/2020 06:17 PM - Yuri Weinstein

Jason Dillaman wrote:

https://github.com/ceph/ceph/pull/36250

 

merged

#5 - 07/29/2020 04:23 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v14.2.11

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/36250

merge commit f59f48adc56f87822a186715b900061c8b5ac4b8 (v14.2.10-221-gf59f48adc5)
